httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Griffith, Michael *" <Michael.Griff...@fda.hhs.gov>
Subject [users@httpd] nOOb question about patching...
Date Fri, 13 Feb 2009 20:48:24 GMT
Hi everyone, 
 
I'm not clear on this basic issue, and I'm looking for someone to clear
it up for me. If I have Apache 2.2.6 installed and configured, and I
need to upgrade to 2.2.9, can I do that with the patch command, or do I
need to actually download the new binary?  Running on solaris under a
zone -- the entire apache install is in one directory instead of the
usual /etc/ /var install.
 
Any help would be appreciated.
 
Cheers!
mg

Mime
View raw message